Skip to main content
GET
The turns, including the ones that failed or were declined — those are the useful rows.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
conversation_id
string
role
string
content
string
stop_reason
string
failure
string
input_tokens
string
output_tokens
string
latency_ms
string
extraction
string
created_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

content
string<text>
conversation_id
string<uuid>

Note: This is a Foreign Key to copilot_conversations.id.

created_at
string<timestamp with time zone>
extraction
string<jsonb>
failure
string<text>
id
string<uuid>

Note: This is a Primary Key.

input_tokens
integer<integer>
latency_ms
integer<integer>
output_tokens
integer<integer>
role
string<character varying>
Maximum string length: 20
stop_reason
string<character varying>
Maximum string length: 40